/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Open Sans';
	color           : #ffffff;
	text-align      : center;
	}
div#e72             { /* 1976 Vehicle Emission Co... */
	position        : absolute;
	left            :  73.50pt;
	top             : 192.00pt;
	width           : 430.50pt;
	height          :  18.75pt;
	}
span#e71            { /* index152036.jpg */
	background      : transparent url(index152036.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :  13.50pt;
	width           : 432.00pt;
	height          : 177.75pt;
	}
div#e70             { /* 1979 400 2V AT D9TE-9C48... */
	position        : absolute;
	left            :  71.25pt;
	top             : 396.00pt;
	width           : 434.25pt;
	height          :  18.75pt;
	}
div#e69             { /* 1979 460 4V AT D9TE-9C48... */
	position        : absolute;
	left            : 547.50pt;
	top             : 193.50pt;
	width           : 429.00pt;
	height          :  18.75pt;
	}
span#e68            { /* index152035.jpg */
	background      : transparent url(index152035.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 216.00pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
span#e67            { /* index152034.jpg */
	background      : transparent url(index152034.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             :  13.50pt;
	width           : 432.75pt;
	height          : 178.50pt;
	}
div#e66             { /* 1982 E2AE-9C485-AUD */
	position        : absolute;
	left            :  71.25pt;
	top             : 594.75pt;
	width           : 432.00pt;
	height          :  18.75pt;
	}
div#e65             { /* 1982 E2AE-9C485-BFZ */
	position        : absolute;
	left            : 537.75pt;
	top             : 594.75pt;
	width           : 436.50pt;
	height          :  18.75pt;
	}
div#e64             { /* 1983 E3AE-9C485-DBA */
	position        : absolute;
	left            : 537.75pt;
	top             : 793.50pt;
	width           : 435.75pt;
	height          :  18.75pt;
	}
div#e63             { /* 1983 E3AE-9C485-DPE */
	position        : absolute;
	left            :  68.25pt;
	top             : 991.50pt;
	width           : 433.50pt;
	height          :  18.75pt;
	}
div#e62             { /* 1981 302 AT E1AE-9C485-B... */
	position        : absolute;
	left            : 538.50pt;
	top             : 395.25pt;
	width           : 432.00pt;
	height          :  18.75pt;
	}
div#e61             { /* 1982-86 Ems Test E2AE-9H... */
	position        : absolute;
	left            :  69.00pt;
	top             : 793.50pt;
	width           : 432.75pt;
	height          :  18.75pt;
	}
span#e60            { /* index152033.jpg */
	background      : transparent url(index152033.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 614.25pt;
	width           : 434.25pt;
	height          : 178.50pt;
	}
span#e59            { /* index152032.jpg */
	background      : transparent url(index152032.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 812.25pt;
	width           : 434.25pt;
	height          : 178.50pt;
	}
div#e58             { /* 1984 E4AE-9C485-ADY */
	position        : absolute;
	left            : 537.00pt;
	top             :1194.00pt;
	width           : 434.25pt;
	height          :  18.75pt;
	}
div#e57             { /* 1984 E4AE-9C485-AUC */
	position        : absolute;
	left            :  66.75pt;
	top             :1193.25pt;
	width           : 435.75pt;
	height          :  18.75pt;
	}
div#e56             { /* 1984 E4AE-9C485-AYP */
	position        : absolute;
	left            : 539.25pt;
	top             : 992.25pt;
	width           : 432.75pt;
	height          :  18.75pt;
	}
span#e55            { /* index152031.jpg */
	background      : transparent url(index152031.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 813.00pt;
	width           : 435.00pt;
	height          : 178.50pt;
	}
span#e54            { /* index152030.jpg */
	background      : transparent url(index152030.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :1014.00pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
span#e53            { /* index152029.jpg */
	background      : transparent url(index152029.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             :1014.00pt;
	width           : 435.00pt;
	height          : 178.50pt;
	}
span#e52            { /* index152028.jpg */
	background      : transparent url(index152028.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :1212.75pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
div#e51             { /* 1985 Ranger MT E5AE-9C48... */
	position        : absolute;
	left            :  67.50pt;
	top             :1594.50pt;
	width           : 432.75pt;
	height          :  18.75pt;
	}
div#e50             { /* 1985 AT/MT E5AE-9C485-CN... */
	position        : absolute;
	left            : 538.50pt;
	top             :1392.00pt;
	width           : 433.50pt;
	height          :  18.75pt;
	}
span#e49            { /* index152027.jpg */
	background      : transparent url(index152027.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :1414.50pt;
	width           : 434.25pt;
	height          : 178.50pt;
	}
span#e48            { /* index152026.jpg */
	background      : transparent url(index152026.jpg) no-repeat top left;
	position        : absolute;
	left            : 536.25pt;
	top             :1212.75pt;
	width           : 435.75pt;
	height          : 178.50pt;
	}
div#e47             { /* 1985 E4AE-9C485-AJA */
	position        : absolute;
	left            :  66.00pt;
	top             :1392.00pt;
	width           : 433.50pt;
	height          :  18.75pt;
	}
span#e46            { /* index152025.jpg */
	background      : transparent url(index152025.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 614.25pt;
	width           : 434.25pt;
	height          : 178.50pt;
	}
span#e45            { /* index152024.jpg */
	background      : transparent url(index152024.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 216.00pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
span#e44            { /* index152023.jpg */
	background      : transparent url(index152023.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 415.50pt;
	width           : 434.25pt;
	height          : 178.50pt;
	}
span#e43            { /* index152022.jpg */
	background      : transparent url(index152022.jpg) no-repeat top left;
	position        : absolute;
	left            : 536.25pt;
	top             : 415.50pt;
	width           : 434.25pt;
	height          : 178.50pt;
	}
div#e42             { /* 1987 E7AE-9C485-CCM */
	position        : absolute;
	left            : 537.00pt;
	top             :1594.50pt;
	width           : 432.75pt;
	height          :  18.75pt;
	}
div#e41             { /* 1988 E8AE-9C485-ABR */
	position        : absolute;
	left            : 537.00pt;
	top             :1797.75pt;
	width           : 435.75pt;
	height          :  18.75pt;
	}
span#e40            { /* index152021.jpg */
	background      : transparent url(index152021.jpg) no-repeat top left;
	position        : absolute;
	left            : 536.25pt;
	top             :1414.50pt;
	width           : 435.00pt;
	height          : 178.50pt;
	}
span#e39            { /* index152020.jpg */
	background      : transparent url(index152020.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :1617.75pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
span#e38            { /* index152019.jpg */
	background      : transparent url(index152019.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             :1617.75pt;
	width           : 436.50pt;
	height          : 178.50pt;
	}
div#e37             { /* 1989 E9AE-9C485-BFG */
	position        : absolute;
	left            : 537.75pt;
	top             :1997.25pt;
	width           : 431.25pt;
	height          :  18.75pt;
	}
div#e36             { /* 1989 Super Coupe E9AE-9C... */
	position        : absolute;
	left            :  67.50pt;
	top             :2197.50pt;
	width           : 435.75pt;
	height          :  18.75pt;
	}
div#e35             { /* 1989 E9AE-9C485-BBE */
	position        : absolute;
	left            :  69.00pt;
	top             :1997.25pt;
	width           : 429.75pt;
	height          :  18.75pt;
	}
span#e34            { /* index152018.jpg */
	background      : transparent url(index152018.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :1817.25pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
span#e33            { /* index152017.jpg */
	background      : transparent url(index152017.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             :1817.25pt;
	width           : 436.50pt;
	height          : 178.50pt;
	}
span#e32            { /* index152016.jpg */
	background      : transparent url(index152016.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :2018.25pt;
	width           : 436.50pt;
	height          : 178.50pt;
	}
div#e31             { /* 1992 F2AE-9C485-HAM */
	position        : absolute;
	left            :  66.75pt;
	top             :2396.25pt;
	width           : 437.25pt;
	height          :  18.75pt;
	}
div#e30             { /* 1993 F3AE-9C485-JJT */
	position        : absolute;
	left            :  46.50pt;
	top             :2699.25pt;
	width           : 309.00pt;
	height          :  18.75pt;
	}
div#e29             { /* 1993 F3AE-9C485-JKL */
	position        : absolute;
	left            : 537.00pt;
	top             :2397.75pt;
	width           : 432.00pt;
	height          :  18.75pt;
	}
div#e28             { /* 1993 Lightning F3AE-9C48... */
	position        : absolute;
	left            :  65.25pt;
	top             :3102.00pt;
	width           : 437.25pt;
	height          :  18.75pt;
	}
div#e27             { /* 1991 F1AE-9C485-GBD */
	position        : absolute;
	left            : 534.75pt;
	top             :2199.00pt;
	width           : 434.25pt;
	height          :  18.75pt;
	}
span#e26            { /* index152015.jpg */
	background      : transparent url(index152015.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             :2019.00pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
span#e25            { /* index152014.jpg */
	background      : transparent url(index152014.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :2217.00pt;
	width           : 436.50pt;
	height          : 178.50pt;
	}
span#e24            { /* index152013.jpg */
	background      : transparent url(index152013.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :2421.75pt;
	width           : 306.75pt;
	height          : 276.75pt;
	}
span#e23            { /* index152012.jpg */
	background      : transparent url(index152012.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             :2218.50pt;
	width           : 433.50pt;
	height          : 178.50pt;
	}
span#e22            { /* index152011.jpg */
	background      : transparent url(index152011.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :2922.75pt;
	width           : 437.25pt;
	height          : 178.50pt;
	}
div#e21             { /* 1994 Vehicle Compliance */
	position        : absolute;
	left            : 537.00pt;
	top             :3101.25pt;
	width           : 432.00pt;
	height          :  18.75pt;
	}
div#e20             { /* 1995 F5AE-9C485-LSD */
	position        : absolute;
	left            : 366.00pt;
	top             :2698.50pt;
	width           : 303.00pt;
	height          :  18.75pt;
	}
div#e19             { /* 1995 F5AE-9C485-LZY */
	position        : absolute;
	left            :  45.75pt;
	top             :3363.75pt;
	width           : 459.75pt;
	height          :  18.75pt;
	}
div#e18             { /* 1996 F6AE-9C485-PGT */
	position        : absolute;
	left            : 528.75pt;
	top             :3365.25pt;
	width           : 460.50pt;
	height          :  18.75pt;
	}
div#e17             { /* 1994 F4AE-9C485-KPB */
	position        : absolute;
	left            : 534.75pt;
	top             :2902.50pt;
	width           : 435.00pt;
	height          :  18.75pt;
	}
div#e16             { /* 1993 California F3AE-9C4... */
	position        : absolute;
	left            :  68.25pt;
	top             :2902.50pt;
	width           : 435.75pt;
	height          :  18.75pt;
	}
span#e15            { /* index152010.jpg */
	background      : transparent url(index152010.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :2723.25pt;
	width           : 436.50pt;
	height          : 178.50pt;
	}
span#e14            { /* index152009.jpg */
	background      : transparent url(index152009.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             :2723.25pt;
	width           : 436.50pt;
	height          : 178.50pt;
	}
span#e13            { /* index152008.jpg */
	background      : transparent url(index152008.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             :2922.75pt;
	width           : 436.50pt;
	height          : 178.50pt;
	}
span#e12            { /* index152007.jpg */
	background      : transparent url(index152007.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             :2421.75pt;
	width           : 308.25pt;
	height          : 276.75pt;
	}
span#e11            { /* index152006.jpg */
	background      : transparent url(index152006.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :3252.00pt;
	width           : 460.50pt;
	height          : 111.00pt;
	}
span#e10            { /* index152005.jpg */
	background      : transparent url(index152005.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :3252.00pt;
	width           : 461.25pt;
	height          : 111.75pt;
	}
div#e9              { /* 1998 Cobra F8AE-9C485-BP... */
	position        : absolute;
	left            : 298.50pt;
	top             :3492.75pt;
	width           : 458.25pt;
	height          :  18.75pt;
	}
div#e8              { /* 1999 Mustang All Emissio... */
	position        : absolute;
	left            : 685.50pt;
	top             :2700.75pt;
	width           : 306.75pt;
	height          :  18.75pt;
	}
div#e7              { /* 1996 F6AE-9C485-PSD */
	position        : absolute;
	left            :  47.25pt;
	top             :3233.25pt;
	width           : 460.50pt;
	height          :  18.75pt;
	}
span#e6             { /* index152004.jpg */
	background      : transparent url(index152004.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :3121.50pt;
	width           : 460.50pt;
	height          : 111.00pt;
	}
span#e5             { /* index152003.jpg */
	background      : transparent url(index152003.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             :3121.50pt;
	width           : 460.50pt;
	height          : 111.00pt;
	}
span#e4             { /* index152002.jpg */
	background      : transparent url(index152002.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :3387.00pt;
	width           : 461.25pt;
	height          : 105.75pt;
	}
span#e3             { /* index152001.jpg */
	background      : transparent url(index152001.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             :2421.75pt;
	width           : 311.25pt;
	height          : 276.75pt;
	}
div#e2              { /* 1987 E7AE-9C485-CAM */
	position        : absolute;
	left            :  68.25pt;
	top             :1797.00pt;
	width           : 432.75pt;
	height          :  18.75pt;
	}
div#e1              { /* 1996 4.6 Cobra F6AE-9C48... */
	position        : absolute;
	left            : 528.00pt;
	top             :3234.00pt;
	width           : 459.75pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           :1050.00pt;
	height          :3600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
